Site news

VLE Upgrade

 
Jon
VLE Upgrade
by Jon Neades - Friday, 30 June 2017, 10:05 AM
 

The VLE has now been upgraded to use the latest version of Moodle.  We did find one bug in the source code earlier today which might have caused errors for some users when they logged into the site.  This has now been fixed smile 

If anyone finds anything else which doesn't work as expected, do please let me know.

Jon